<style>
body {
    background-color: #FFFFFF;
    margin: 20px;
}

.bor1 {
  border: 1px solid black;
  border-collapse: collapse;
}

.hylit {
  background-color: #ffff00;
}

.blulit {
  background-color: #F0FFFF;
}

.grnlit {
  background-color: #F5FFFA;
}
table {
  padding: 15px;
  border: 1px solid black;
  border-collapse: collapse;
}

th, td, tr {
  border: 1px solid black;
  border-collapse: collapse;
  text-align: center;
  padding: 7px;
}

a:link, a:visited {
  background-color: #3399ff;
  color: white;
  padding: 4px 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a:hover, a:active {
  background-color: palevioletred;
}
